        function getF(rr,cc){
       if(rr==3 && cc==0){return '../../SIN/054/cl0_tz_500.png';}
       if(rr==17 && cc==0){return 'prob_tp_thr1_cl0.png';}
       if(rr==19 && cc==0){return 'prob_tp_thr2_cl0.png';}
       if(rr==20 && cc==0){return 'prob_tp_thr5_cl0.png';}
       if(rr==21 && cc==0){return 'prob_tp_thr10_cl0.png';}
       if(rr==22 && cc==0){return 'prob_tp_thr20_cl0.png';}
}
